.Job_details .Common_breadcrumb {
  margin: 2% 0%;
}

.Job_details .Current_Openings_card .card_holder:hover {
  border: 1px solid transparent;
}

.Job_details
  .Current_Openings_card
  .card_holder.card:hover
  .card_header_holder
  .role_location_holder
  h3 {
  color: unset;
}

.Job_details .Skills_holder .list_holder .list_card_holder {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #d9d3d3;
  border-radius: 2px;
  opacity: 1;
  padding: 8px;
  display: flex;
  align-items: center;
}

.Job_details .Skills_holder .list_holder .list_card_holder p {
  margin-bottom: 0px;
  display: flex;
  gap: 6px;

  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Job_details .Skills_holder .list_holder .list_card_holder .check_icon {
  color: #00ba00;
}

.Job_details
  .Current_Openings_card
  .card_holder
  .description_holder
  .desc_heading {
  margin-bottom: 5px;
}

.Job_details .Current_Openings_card .card_holder .card_header_holder {
  padding-top: 1%;
  margin: 16px 0%;
}

.Job_details .description_holder {
  margin-bottom: 34px;
}

.Job_details .description_holder ul li::marker {
  color: #ee4823;
}

.Job_details .Apply_Position_Card .card_header {
  background-image: url("/assets/images/career/banner/banner-bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 5% 3%;
}

.Job_details .Apply_Position_Card .card_header h5 {
  text-align: left;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0px;
  color: #ffffff;
  text-transform: capitalize;
  opacity: 1;
  margin-bottom: 0px;
}

.Job_details .Apply_Position_Card .common-yellow-btn {
  background: #ee4823;
  width: 100%;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .Job_details .Apply_Position_Card .card_header h5 {
    font-size: 17px;
  }
}
@media (min-width: 0px) and (max-width: 768px) {
  .Job_details .Apply_Position_Card .card_header h5 {
    font-size: 17px;
  }
  .Job_details .Skills_holder .list_holder .list_card_holder p {
    font-size: 14px;
  }
}
